Bug 588746 - [abrt] crash in rhythmbox-0.12.6-5.fc12: jpeg_idct_ifast: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
[abrt] crash in rhythmbox-0.12.6-5.fc12: jpeg_idct_ifast: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:0563417922e3593c0bac6b02da2...
:
: 563261 565794 580003 587688 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 08:38 EDT by lev
Modified: 2010-12-03 10:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:06:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.06 KB, text/plain)
2010-05-04 08:38 EDT, lev
no flags Details
jpeg that causes hung up (1.44 MB, image/jpeg)
2010-05-04 08:49 EDT, lev
no flags Details

  None (edit)
Description lev 2010-05-04 08:38:52 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/rhythmbox-metadata unix:tmpdir=/tmp
component: rhythmbox
crash_function: jpeg_idct_ifast
executable: /usr/libexec/rhythmbox-metadata
global_uuid: 0563417922e3593c0bac6b02da2400096f178fe7
kernel: 2.6.32.11-99.fc12.i686.PAE
package: rhythmbox-0.12.6-5.fc12
rating: 4
reason: Process /usr/libexec/rhythmbox-metadata was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Add new songs from directory. While crawling directory, crashes.
2.
3.
Comment 1 lev 2010-05-04 08:38:55 EDT
Created attachment 411274 [details]
File: backtrace
Comment 2 lev 2010-05-04 08:49:20 EDT
Created attachment 411279 [details]
jpeg that causes hung up
Comment 3 lev 2010-05-04 09:00:17 EDT
*** Bug 563261 has been marked as a duplicate of this bug. ***
Comment 4 lev 2010-05-04 09:01:40 EDT
*** Bug 565794 has been marked as a duplicate of this bug. ***
Comment 5 Tom Georgoulias 2010-05-15 10:16:22 EDT
Package: rhythmbox-0.12.6-5.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Let rhythmbox scan for new files
2.
3.


Comment
-----
I just enabled the feature that tells rhythmbox scan for new files
Comment 6 Tom Georgoulias 2010-05-15 14:32:41 EDT
Package: rhythmbox-0.12.6-5.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Started rhythmbox
2. Waited for it to complete autoscan
3. Click on import errors.
Comment 7 Karel Klíč 2010-05-25 05:02:38 EDT
*** Bug 580003 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-05-25 05:02:42 EDT
*** Bug 587688 has been marked as a duplicate of this bug. ***
Comment 9 Bug Zapper 2010-11-03 11:40:49 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 10 Bug Zapper 2010-12-03 10:06:25 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.